apiVersion: v1
name: zookeeper
version: 0.2.7
appVersion: 0.2.7
description: zookeeper Helm chart for Kubernetes
keywords:
- zookeeper
- storage
home: https://github.com/pravega/zookeeper-operator/blob/master/charts/zookeeper
icon: https://zookeeper.apache.org/images/zookeeper_small.gif
sources:
- https://github.com/apache/zookeeper
engine: gotpl
